<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="HandheldFriendly" content="True" />
    <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1" />

    <title><%= if content_for?(:title) then yield(:title).strip else wrap_title(@current_page.title) end %></title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/apple-touch-icon-152x152-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/apple-touch-icon-144x144-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/apple-touch-icon-114x114-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/apple-touch-icon-72x72-precomposed.png" />
    <link rel="apple-touch-icon-precomposed" href="/apple-touch-icon-precomposed.png" />
    <link rel="shortcut icon" href="/favicon.png" />
    <meta name="apple-mobile-web-app-title" content="kath.de" />
    <meta name="application-name" content="kath.de" />
    <meta name="msapplication-TileColor" content="#52619e" />
    <meta name="theme-color" content="#52619e">
    <%= favicon_link_tag '/favicon.ico', type: 'image/ico' %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>

    <%= render('meta').gsub(/\n */, "\n    ").html_safe %>
  </head>

  <%#<link rel="alternate" type="application/rss+xml" title="<%= current_page.data.title >" href="{{ "/feed.xml" | prepend: site.baseurl | prepend: site.url }}"> %>
</head>
<body id="top">

  <%= render 'preview_notice' if current_page.preview? %>

  <%= render 'header' %>

  <%= yield if block_given? %>
  <%= yield(:content) if content_for?(:content) %>

  <%= render 'footer' %>

  <%= javascript_include_tag :application %>

  <%= Settings.site.footer_embed.html_safe %>
</body>
</html>
